Bug 1286402 - [abrt] WARNING: CPU: 1 PID: 1381 at drivers/gpu/drm/i915/intel_display.c:6380 intel_modeset_check_state+0x93d/0xaf0 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1381 at drivers/gpu/drm/i915/intel_display.c:6380...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d7f93fadd8dccfb3ff749f0d75b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-28 21:49 EST by xanderram
Modified: 2016-12-20 11:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:23:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (103.98 KB, text/plain)
2015-11-28 21:49 EST, xanderram
no flags Details

  None (edit)
Description xanderram 2015-11-28 21:49:12 EST
Description of problem:
I JUST LOG ON AND IT HAPPEND I GUESS

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1381 at drivers/gpu/drm/i915/intel_display.c:6380 intel_modeset_check_state+0x93d/0xaf0 [i915]()
wrong connector dpms state
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security snd_hda_codec_idt snd_hda_codec_generic b43 bcma mac80211 snd_hda_codec_hdmi snd_hda_intel iTCO_wdt iTCO_vendor_support gpio_ich cfg80211 snd_hda_codec snd_hda_core dell_wmi sparse_keymap coretemp snd_hwdep dell_laptop snd_seq rfkill snd_seq_device dcdbas r592 dell_smm_hwmon memstick ssb snd_pcm joydev
 i2c_i801 snd_timer lpc_ich snd soundcore wmi acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 sdhci_pci sdhci firewire_ohci firewire_core mmc_core i2c_algo_bit drm_kms_helper serio_raw drm ata_generic pata_acpi crc_itu_t sky2 video
CPU: 1 PID: 1381 Comm: gnome-shell Not tainted 4.2.3-300.fc23.i686 #1
Hardware name: Dell Inc. Inspiron 1525                   /0U990C, BIOS A13 06/27/2008
 c0d4b9a7 1c160909 00000000 ef377cd0 c0aa8d49 ef377d10 ef377d00 c045e0f7
 f808c476 ef377d30 00000565 f807e768 000018ec f802b26d f802b26d f69cc000
 f6bf19ec f6bf3800 ef377d1c c045e16e 00000009 ef377d10 f808c476 ef377d30
Call Trace:
 [<c0aa8d49>] dump_stack+0x41/0x52
 [<c045e0f7>] warn_slowpath_common+0x87/0xc0
 [<f802b26d>] ? intel_modeset_check_state+0x93d/0xaf0 [i915]
 [<f802b26d>] ? intel_modeset_check_state+0x93d/0xaf0 [i915]
 [<c045e16e>] warn_slowpath_fmt+0x3e/0x60
 [<f802b26d>] intel_modeset_check_state+0x93d/0xaf0 [i915]
 [<f7da04ac>] ? drm_atomic_state_free+0x4c/0x80 [drm]
 [<f7cd38ee>] ? drm_atomic_helper_cleanup_planes+0x4e/0x70 [drm_kms_helper]
 [<f8025344>] ? __intel_set_mode+0x914/0xb30 [i915]
 [<f7da1178>] ? drm_atomic_set_fb_for_plane+0x28/0xa0 [drm]
 [<f802c182>] intel_crtc_set_config+0x4a2/0x5a0 [i915]
 [<f7d8ec19>] ? drm_mode_object_get_reg+0x69/0x80 [drm]
 [<c059c705>] ? __kmalloc+0x195/0x260
 [<f7d90ade>] drm_mode_set_config_internal+0x4e/0xc0 [drm]
 [<f7d94fcc>] drm_mode_setcrtc+0x3fc/0x550 [drm]
 [<f7d94bd0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<f7d85e13>] drm_ioctl+0x143/0x560 [drm]
 [<f7d8a78e>] ? drm_vm_open_locked+0x2e/0x90 [drm]
 [<f7d94bd0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<c06864a2>] ? tracefs_create_file+0xa2/0x120
 [<f7d85cd0>] ? drm_getmap+0xc0/0xc0 [drm]
 [<c05c0832>] do_vfs_ioctl+0x2e2/0x500
 [<c069f7fd>] ? file_has_perm+0x8d/0xc0
 [<c06864a2>] ? tracefs_create_file+0xa2/0x120
 [<c06a3e4b>] ? selinux_file_ioctl+0x4b/0xe0
 [<c069b90c>] ? security_file_ioctl+0x3c/0x60
 [<c05c0ab8>] SyS_ioctl+0x68/0x80
 [<c06864a2>] ? tracefs_create_file+0xa2/0x120
 [<c06864a2>] ? tracefs_create_file+0xa2/0x120
 [<c0aae91f>] sysenter_do_call+0x12/0x12
 [<c06864a2>] ? tracefs_create_file+0xa2/0x120
 [<c06864a2>] ? tracefs_create_file+0xa2/0x120

Potential duplicate: bug 1270523
Comment 1 xanderram 2015-11-28 21:49:23 EST
Created attachment 1100084 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:49:13 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:23:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.